Skip to main content
GET
List deliveries

Authorizations

Authorization
string
header
required

An API token from Sign in, sent as Authorization: Bearer <token>. Tokens last 30 days.

Query Parameters

include
string

Comma-separated list of relationships to include

Example:

"operationType,moves"

filter[id]
string

Filter by delivery IDs

Example:

"1,2"

filter[name]
string

Filter by delivery name

Example:

"WH/OUT/0001"

filter[state]
string

Filter by delivery state

Example:

"draft"

filter[move_type]
string

Filter by move type

Example:

"direct"

filter[partner_id]
string

Filter by partner IDs

Example:

"1,2"

filter[user_id]
string

Filter by responsible user IDs

Example:

"1,2"

filter[company_id]
string

Filter by company IDs

Example:

"1,2"

filter[operation_type_id]
string

Filter by operation type IDs

Example:

"1,2"

sort
string

Sort field

Example:

"-created_at"

page
integer

Page number

Example:

1

Response

Success